Subject: [alpine-user] Midori "oops" issues

From: Riccardo Mottola <[email-masked]>
Date: Tue, 8 May 2018 23:39:43 +0200

Hi All,

while trying out midori, I discovered that it cannot open most sites!
Apparently most https sites fail, but e.g. www.alpinelinux.org works fine!

but www.google.com redirects and hen says "oops" something went wrong, 
same thing happens with www.bing.com

Strangely, www.facebook.com (even if I cannot login, it says I need 
cookies..

I cannot find a pattern of what is browsable and what not, but most of 
doesn't open.
Strange, because on Ubuntu midori is relatively capable (if the sites do 
not refuse the older rendering engine...)

Riccardo

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---